// MAD CONFIG
bind 0 "use Black Hole Bomb"
bind 1 "use Blaster"
bind 2 "use Blast Bomb I"
bind 3 "use Blast Bomb II"
bind 4 "use Poison Gas Bomb"
bind 5 "use Spore Cloud Bomb"
bind 6 "use Mind Gas Bomb"
bind 7 "use Napalm Bomb"
bind 8 "use Smart Bomb"
bind 9 "use Nuclear Bomb"
